Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Question about itunes/jailbreak

  1. #1
    Default Question about itunes/jailbreak
    Hi all, I've been mia from mmi for over a year.
    I was wondering what is the latest version of itunes you can use to jailbreak. Last I remember it was 7.5 but I'm sure thats changed. My son updated my itunes without telling me now i have 8.0.2
    My phone is 1g, fw 1.1.4 with at&t so I don't need to unlock. I was wondering what is the most common s/w everyone uses now a days to jailbreak.

    Thanks for any help!

    Cheers!
    BeerMan

  2. #2
    Livin the iPhone Life ALL DAY's Avatar
    Join Date
    Feb 2008
    Location
    Chit-Chat
    Posts
    2,274
    Thanks
    43
    Thanked 196 Times in 163 Posts

    Nowadays it's Quickpwn for any firmware from 2.0-2.2.1... And anything before 8.2 iTunes is known to be safe.

    http://www.iclarified.com/entry/index.php?enid=1880
    Last edited by ALL DAY; 2009-03-12 at 02:09 AM. Reason: Kobe?
    Respect your elders.

  3. The Following User Says Thank You to ALL DAY For This Useful Post:

    BeerMan (2009-03-12)

  4. #3
    Thanks ALL DAY for the info!

    1 quick question, if I don't want to unlock I don't need the BL files and can skip step 9 correct?

    Thanks!

    Cheers!
    BeerMan

  5. #4
    Livin the iPhone Life ALL DAY's Avatar
    Join Date
    Feb 2008
    Location
    Chit-Chat
    Posts
    2,274
    Thanks
    43
    Thanked 196 Times in 163 Posts

    Yessir. Or just use the same iClarified guide but the one with Quickpwn for Mac which doesn't include the steps for unlocking; it'll be basically the same thing just shown on OS X instead.
    Respect your elders.

  6. #5
    Thanks Again!

    Cheers!
    BeerMan

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •